@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #F7931D;
    font: 400 1em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: 4px solid #F2A418;
    background: #fff url('../images/bg.jpg') no-repeat left bottom;
    overflow: hidden;
}
#wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 50%;
    background: #F6A518;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2.2em;
    line-height: 1.1;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1.8em;
    line-height: 1.1;
    margin: 1rem 0 0.5rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0.25rem 0.8rem;
    position: relative;
}
li:before {
    content: "\2010";
    font-size: 1.4rem;
    position: absolute;
    left: 0;
    top: -1px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
main {
    margin-left: 18.8rem;
}
main :is(p, li) {
    font-size: 1.25em;
    line-height: 1.3;
}
.contact {
    position: absolute;
    left: 1rem;
    top: 1.5rem;
    z-index: 999;
}
.contact p {
    font-size: 1rem;
    color: #fff;
}
.slider {
    position: relative;
}
.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}
.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}

.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}

@keyframes imageAnimation {
    4% {
        opacity: 1;
    }

    50% {
        opacity: 1;
    }

    55% {
        opacity: 0;
    }
}

article {
    padding: 1.5rem 1.5rem 0;
}
footer {
    position: absolute;
    left: 1.7rem;
    bottom: 0.25rem;
    opacity: 0;
}
figure {
    margin: 0;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    .hide_m {
        display: none;
    }
}
@media only screen and (max-width:768px) {
    #wrapper {
        background: #fff;
    }
    #wrapper:before {
        display: none;
    }
    main {
        padding: 0;
        margin: 0;
    }
    h1{
        font-size: 1.7em;
    }
    h2{
        font-size: 1.5em;
    }
    .contact {
        position: static;
        background: #F2A418;
        margin: 0 -1rem;
        padding: 1rem 1rem 0;
    }
    article {
        padding: 1rem 1rem 0;
    }
    footer {
        position: static;
        opacity: 1;
        background: #FFE395;
        padding: 1rem;
        display: flex;
        justify-content: center;
    }
}